On Sun, Mar 18, 2012 at 09:14:32PM +0100, Julien Cristau wrote:
> Source: spatialite
> Version: 3.0.2~20120302-1
> Severity: serious
> Justification: fails to build from source (but built successfully in the past)
> See the build logs at
> https://buildd.debian.org/status/package.php?p=spatialite, failures on
> armel, armhf, mips, mipsel and powerpc.
> Cheers,
> Julien

Current version 3.1.0~rc2-1 seems ok on all archs, but for ppc where it fails 
to build with
something that looks like a compiler issue.


I'm CC d-ppc for suggestions by porters possibly.

Francesco P. Lovergine

Pkg-grass-devel mailing list

Reply via email to